/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

#top, #top .col.span_9.col_last, #top .col.span_9.col_last .sf-menu {
	position: relative;
}

.omt-phone {
	position: absolute;
	float: right;
	top: 75px;
	right: 13px;
	text-transform: uppercase;
	font-weight: 700;
	text-align: right;
	z-index: 200;
	font-family: 'Roboto';
}

.omt-phone a {
	color: #be1e2d;
}

.omt-phone a:hover {
	color: #404040;
}

.omt-mobile-phone {
	display: none;
}

@media screen and ( max-width: 1000px ) {
	.side-widget-closed {
		top: 34px;
	}	
	#header-outer, #header-outer.side-widget-open {
		margin-top: 34px;	 
	}
	
	#header-outer.side-widget-open .omt-mobile-phone, .side-widget-closed .omt-mobile-phone {
		top: -34px;
	}
	
	.omt-mobile-phone {
		position: fixed;
		display: block;
		width: 100%;
		height: 34px;
		top: 0px;
		left: 0px;
		color: #fff;
		background: #be1e2d;
		text-align: center;
		z-index: 200;
		font-family: 'Roboto';
	}
	
	.omt-mobile-phone a {
		color: #ffffff;
		line-height: 34px;
		font-weight: 700;
	}
}
.IRISM-BlogPost{
	font-size: 26px;
	font-family: Tahoma, serif;
	color: #61606c;
}
.IRISM-BlogPost-Blue{
	color: #1b87e0;
	font-family: Arial, serif;
	font-size: x-large;
}